> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blockscout.com/llms.txt
> Use this file to discover all available pages before exploring further.

# get verified smart contracts counters

> **Deprecation Notice:** Per instance endpoints will be deprecated soon in favor of PRO API endpoints. Please see the [PRO API reference page](https://docs.blockscout.com/devs/pro-api-responses-and-routes) for information.



## OpenAPI

````yaml /openapi-specs/openapi-deprecation.yaml get /smart-contracts/counters
openapi: 3.0.0
info:
  description: API for BlockScout web app
  version: 1.0.0
  title: BlockScout API
  contact:
    email: support@blockscout.com
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://eth.blockscout.com/api/v2/
    description: Ethereum mainnet
  - url: https://optimism.blockscout.com/api/v2/
    description: Optimism mainnet
  - url: https://base.blockscout.com/api/v2/
    description: Base mainnet
  - url: https://eth-sepolia.blockscout.com/api/v2/
    description: Ethereum testnet
security: []
tags:
  - name: default
  - name: CelestiaService
paths:
  /smart-contracts/counters:
    get:
      summary: get verified smart contracts counters
      description: >-
        **Deprecation Notice:** Per instance endpoints will be deprecated soon
        in favor of PRO API endpoints. Please see the [PRO API reference
        page](https://docs.blockscout.com/devs/pro-api-responses-and-routes) for
        information.
      operationId: get_smart_contracts_counters
      responses:
        '200':
          description: smart contracts counters
          content:
            application/json:
              schema:
                type: object
                required:
                  - new_smart_contracts_24h
                  - new_verified_smart_contracts_24h
                  - smart_contracts
                  - verified_smart_contracts
                properties:
                  new_smart_contracts_24h:
                    type: string
                    example: '12'
                  new_verified_smart_contracts_24h:
                    type: string
                    example: '11'
                  smart_contracts:
                    type: string
                    example: '20'
                  verified_smart_contracts:
                    type: string
                    example: '15'
        '400':
          description: bad input parameter

````